Belkin Wireless G Plus MIMO Router Remote Authentication Bypass Vulnerability

Bugtraq ID: 27359
Class: Access Validation Error
CVE: CVE-2008-0403
Remote: Yes
Local: No
Published: Jan 21 2008 12:00AM
Updated: Apr 16 2015 06:06PM
Credit: DarkFig is credited with the discovery of this issue.
Vulnerable: Belkin F5D9230-4 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus